package xyz.illuc.neuralgiacore.interfaces;

public interface IPlayerHealthDataAccessor {

    float getSepsis();
    void setSepsis(float value);

    float getSickness();
    void setSickness(float value);

    float getVomitTime();
    void setVomitTime(float value);

    float getBloodVomitTime();
    void setBloodVomitTime(float value);

    float getRadiationSickness();
    void setRadiationSickness(float value);

    float getStamina();
    void setStamina(float value);
}
